# -*- encoding: utf-8 -*-
# stub: ruby-lsapi 5.6 ruby lib
# stub: ext/lsapi/extconf.rb

Gem::Specification.new do |s|
  s.name = "ruby-lsapi"
  s.version = "5.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["LiteSpeed Technologies Inc."]
  s.date = "2024-01-22"
  s.description = "This is a ruby extension for fast communication with LiteSpeed Web Server."
  s.email = "info@litespeedtech.com"
  s.extensions = ["ext/lsapi/extconf.rb"]
  s.extra_rdoc_files = ["README"]
  s.files = ["README", "ext/lsapi/extconf.rb"]
  s.homepage = "http://www.litespeedtech.com/"
  s.rubygems_version = "2.4.5.5"
  s.summary = "A ruby extension for fast communication with LiteSpeed Web Server."

  s.installed_by_version = "2.4.5.5" if s.respond_to? :installed_by_version
end
